enum TransactionStatusOrder {
  success,
  failed,
  processing, pending;

  factory TransactionStatusOrder.fromRawValue(String? value) {
    switch (value) {
      case 'success':
        return TransactionStatusOrder.success;
      case 'failed':
        return TransactionStatusOrder.failed;
      case 'processing':
      default:
        return TransactionStatusOrder.processing;
    }
  }
}


